/* blocks.css 
 * This stylesheet overrides Twenty Nineteen's default block styles
 * in the editor and front end of the website -- Joseph Dickson
 */

/* Code Block */
.entry .entry-content .wp-block-code {
	font-size: 0.8rem;
	max-width: 100%;
}

.editor-block-list__block-edit .wp-block-code .editor-plain-text {
	font-size: 1.25rem;
}

/* Normalize WordPress emoji sizing in lessons/pages */
img.emoji,
img.wp-smiley {
  width: 1em !important;
  height: 1em !important;
  display: inline !important;
  vertical-align: -0.1em !important;
  margin: 0 .07em !important;
  border: none !important;
  box-shadow: none !important;
  background: none !important;
  padding: 0 !important;
}
